#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0}
#jquery-lightbox a img{border:0}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}
#lightbox-container-image{padding:10px}
#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
#lightbox-container-image-box>#lightbox-nav{left:0}
#lightbox-nav a{outline:0}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}
#lightbox-nav-btnPrev{left:0;float:left}
#lightbox-nav-btnNext{right:0;float:right}
#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}
#lightbox-container-image-data{padding:0 10px;color:#666}
#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}
#lightbox-image-details-caption{font-weight:bold}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}
#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em}
#cupman .topBar{font-family:Century Gothic,Verdana,sans-serif;height:174px!important;display:block;background:linear-gradient(#e93e2e,#f36f23)!important;color:white;font-weight:500;text-transform:uppercase;position:relative;transition:.25s height;overflow:hidden;padding:0 13px}
#cupman .topBar .team{display:inline-block;line-height:30px;font-size:16px;width:50%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;box-sizing:border-box}
#cupman .topBar .awayteam{position:absolute;text-align:left;left:50%;top:14px;padding-left:10px;padding-right:5px}
#cupman .topBar .hometeam{position:absolute;text-align:right;right:50%;top:14px;padding-right:10px;padding-left:5px}
#cupman .topBar .scoreDivider{position:absolute;background:#0b2539;width:5px;height:40px;left:50%;margin-left:-3px;top:10px;border-radius:5px}
#cupman .topBar .test{border:1px solid #0b2539;border-width:0 2px 0 0;position:absolute;left:50%;width:7px;height:7px;margin-left:-9px;border-radius:25px;top:40px;transform:rotatez(45deg)}
#cupman .topBar .test2{border:1px solid #0b2539;border-width:0 0 2px 0;position:absolute;left:50%;width:7px;height:7px;margin-left:1px;border-radius:25px;top:40px;transform:rotatez(45deg)}
#cupman .topBar .score{width:164px;margin:0 auto;text-align:center;color:white;font-size:24px;font-weight:700;line-height:27px;margin-top:40px;transition:.25s;overflow:hidden}
#cupman .topBar .score .scoreBox{background:#0b2539;width:164px;height:50px;padding:5px;border-radius:6px;position:relative;transition:.25s;overflow:hidden}
#cupman .topBar .score .scoreBox .teamScore{height:50px;width:67px;position:relative;transition:.25s}
#cupman .topBar .score .scoreBox .teamScore .sheet{width:32px;transition:.25s}
#cupman .topBar .score .scoreBox .teamScore .sheet .wafer{background:white;transition:.25s}
#cupman .topBar .score .scoreBox .teamScore .sheet .top-wafer{width:32px;height:24px;border-radius:4px 4px 1px 1px;box-shadow:0 1px 1px #aaa}
#cupman .topBar .score .scoreBox .teamScore .sheet .bottom-wafer{width:32px;height:24px;border-radius:1px 1px 4px 4px;box-shadow:0 2px 0 #aaa;margin-top:1px}
#cupman .topBar .score .scoreBox .teamScore .sheet .nr{position:absolute;color:#28beaf;left:7px;top:11px;font-size:37px;font-weight:bold;width:32px;text-align:center;transition:.25s;letter-spacing:14px;z-index:3;width:67px;text-align:right;word-wrap:normal}
#cupman .topBar .score .scoreBox .teamScore .sheet1{position:absolute;left:0}
#cupman .topBar .score .scoreBox .teamScore .sheet2{position:absolute;left:35px}
#cupman .topBar .score .scoreBox .teamScore.home{position:absolute;left:5px}
#cupman .topBar .score .scoreBox .teamScore.away{position:absolute;left:91px}
#cupman .topBar .score .scoreBox .divider{background:white;border-radius:5px;width:13px;height:5px;position:absolute;left:50%;top:50%;margin-left:-12px;margin-top:-3px}
#cupman .topBar .score .scoreBox a.home{background:white;color:#28beaf;margin-right:3px;padding:5px;border-radius:3px;display:inline-block}
#cupman .topBar .score .scoreBox a.away{background:white;color:#28beaf;margin-left:3px;padding:5px;border-radius:3px;display:inline-block}
#cupman .topBar .teamShirt{display:block;width:60px;height:60px}
#cupman .topBar .teamShirt.homeShirt{position:absolute;top:45px;left:50%;margin-left:-155px}
#cupman .topBar .teamShirt.awayShirt{position:absolute;top:45px;left:50%;margin-left:95px}
#cupman .topBar .progress{width:100%;position:relative;margin:10px 0!important}
#cupman .topBar .progress span.time{color:black;margin-top:2px;position:absolute;z-index:10;margin-right:24px}
#cupman .topBar .progress span.time.inwhite{margin-left:7px;margin-right:0}
#cupman .topBar .progress .groove{width:100%;margin:0;height:20px;background:white;padding:2px 2px;border-radius:10px;position:relative}
#cupman .topBar .progress .groove .gauge{height:20px!important;background:linear-gradient(90deg,#b2efc7,#04acc8)!important;border-radius:20px!important;position:relative!important;overflow:hidden}
#cupman .topBar .progress .groove .gauge .circle{position:absolute;top:2px;border:2px solid white;border-radius:8px;width:12px;height:12px;right:2px}
#cupman .topBar .progress .groove .dot{background:#0b2539;position:absolute;width:16px;height:16px;top:2px;border-radius:8px}
#cupman .topBar .progress .groove .start-dot{left:2px}
#cupman .topBar .progress .groove .end-dot{right:2px}
#cupman .topBar .progress .groove .middle-dot{left:50%;margin-left:-8px}
#cupman .topBar .info{height:20px;font-weight:bold;padding:0 10px;margin:0!important}
#cupman .topBar .info .arena{float:left}
#cupman .topBar .info .category{float:right}
#cupman .topBar .info .category .categoryName{max-width:100px;overflow:hidden;text-overflow:ellipsis}
#cupman.module_socialapp .commentsWriter{background:none!important;color:white}
#cupman.module_socialapp .commentsWriter div.loginHint{text-align:center}
#cupman.module_socialapp .commentsWriter td{color:white}